» Ubuntu » Paquets » precise (12.04LTS) » ruby » ruby-pango
precise  ] [  trusty  ] [  utopic  ] [  vivid  ]
[ Paquet source : ruby-gnome2  ]

Paquet : ruby-pango (1.0.3-1build1) [universe]

Liens pour ruby-pango

Screenshot

Ressources Ubuntu :

Télécharger le paquet source ruby-gnome2 :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

Pango bindings for the Ruby language

Autres paquets associés à ruby-pango

  • dépendances
  • recommandations
  • suggestions
  • enhances
  • dep: libc6 (>= 2.2.5) [amd64]
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
    dep: libc6 (>= 2.3.6-6~) [i386]
  • dep: libcairo2 (>= 1.2.4)
    The Cairo 2D vector graphics library
  • dep: libglib2.0-0 (>= 2.24.0)
    GLib library of C routines
  • dep: libpango1.0-0 (>= 1.25.5)
    Layout and rendering of internationalized text
  • dep: libruby1.8 (>= 1.8.7.352)
    Libraries necessary to run Ruby 1.8
  • dep: libruby1.9.1 (>= 1.9.2.0)
    Libraries necessary to run Ruby 1.9.1
  • dep: ruby-cairo
    Cairo bindings for the Ruby language
  • dep: ruby-glib2 (= 1.0.3-1build1)
    Glib 2 bindings for the Ruby language

Télécharger ruby-pango

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 93,9 ko337,0 ko [liste des fichiers]
i386 99,8 ko341,0 ko [liste des fichiers]